Bug 1119249 - ghc-scientific-0.3.3.1 is available
Summary: ghc-scientific-0.3.3.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-scientific
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rick Elrod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: scientific-0.3.3.1:ok
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 11:28 UTC by Upstream Release Monitoring
Modified: 2014-10-01 04:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-01 04:49:36 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-14 11:28:16 UTC
Latest upstream release: 0.3.3.0
Current version/release in Fedora Rawhide: 0.3.2.1-2.fc21
URL: http://hackage.haskell.org/package/scientific

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2014-07-24 16:06:40 UTC
fhbz: According to the current cblrepo data in haskell-sig.git
Rawhide can updated to scientific-0.3.3.0 which requires rebuilding:
 yaml pandoc hakyll.

Comment 2 Upstream Release Monitoring 2014-09-10 10:09:55 UTC
Latest upstream release: 0.3.3.1
Current version/release in Fedora Rawhide: 0.3.2.1-3.fc22
URL: http://hackage.haskell.org/package/scientific

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Jens Petersen 2014-09-11 01:10:39 UTC
fhbz: Rawhide can be updated to scientific-0.3.3.1 
according to the current cblrepo data in haskell-sig.git.

It would require rebuilding:
 yaml pandoc pandoc-citeproc hakyll

Comment 4 Jens Petersen 2014-09-19 08:19:53 UTC
I think good to get this into git master now before ghc-7.8

Comment 5 Rick Elrod 2014-10-01 04:49:36 UTC
Bumped in git master, scratch build was successful.


Note You need to log in before you can comment on or make changes to this bug.